summarylogtreecommitdiffstats
path: root/.travis_deploy.sh
diff options
context:
space:
mode:
authorbartus2019-06-17 18:10:22 +0200
committerbartus2019-06-17 18:10:22 +0200
commit39c1d2b03128e8c7cebe6d5e5cb911d6627d2659 (patch)
tree48d2da51907d206269a5033175cd602056c274f4 /.travis_deploy.sh
parent38dff950e327828e626c39efc5831aa36bc3d7b2 (diff)
downloadaur-39c1d2b03128e8c7cebe6d5e5cb911d6627d2659.tar.gz
allow deploy to fail
Diffstat (limited to '.travis_deploy.sh')
-rw-r--r--.travis_deploy.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/.travis_deploy.sh b/.travis_deploy.sh
index 0f0e819c7c65..fb73f5ea774a 100644
--- a/.travis_deploy.sh
+++ b/.travis_deploy.sh
@@ -7,4 +7,4 @@ cp "$TRAVIS_BUILD_DIR/$file_name" $(pwd)
git add "$file_name"
git status
git commit -a -m "$pkgname $pkgver" -m "build_log: $TRAVIS_BUILD_WEB_URL"
-git pull --rebase && git push
+git pull --rebase && git push || true